this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightgreen3' data-page=\"principal\" data-partial=\"true\" data-color=\"lightgreen3\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Tunera</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Tunera\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Opuntia maxima Mill.</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label big\">Tunera</div>\n		</div>\n	</div>\n</div>";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Ubicación</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>Hoy en día se encuentran distribuidas por todo el mundo en zonas áridas y semiáridas, muchas veces consideradas invasoras. En Canarias se observan al menos dos especies, Opuntia maxima Mill y Opuntia dilleni, que crecen por toda la zona costera de las islas hasta los 300 m de altitud.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Usos</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n		<p>De las cochinillas que se cultivan en los tallos o palas de las tuneras o chumberas se llegó a crear toda una industria para conseguir colorantes naturales. Además, el fruto, tuno o higo pico, es comestible y muy sabroso.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Tunera</span><br>Opuntia maxima<br>2m</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Cardón</span><br>Euphorbia canariensis<br>4m</div>\n	            </div>\n			</div>\n		</div>\n		<p class=\"animated fadeIn\">El género Opuntia es originario de América y en ese continente se desarrollan desde el nivel del mar hasta los 3000 m de altura.</p>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cladodios</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Está dividida en segmentos llamados cladodios.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tallos</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Sus tallos tienen forma de pala de color verde, planos y ovales, que se ramifican y de ellos nacen flores y frutos.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Flores</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Las flores crecen de las areolas que están dispuestas en los bordes de los cladodios.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Floración</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Cuando florece, una vez al año, se observan unas flores en forma de corona y de distintos colores, desde el amarillo hasta el rojo. </p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Fruto</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>El fruto es una baya de unos 5 cm de largo y entre 43 y 220 g, con pulpa y muchas semillas, y cubierta por una piel gruesa y llena de espinas.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Espinas</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>Tienen dos tipos de espinas, unas largas y duras, y otras cortas y finas de tipo velloso.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>La especie Opuntia dillenii posee unos tallos más pequeños. Es de porte erecto y alcanza hasta los 2 m de altura. Una de las características más destacadas de esta especie es el color rojo de la pulpa de la fruta.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Al rico tuno indio</h1>\n			<p>Planta de la familia de las cactáceas, constituida por palas ovaladas, llenas de púas y que dan como fruto el tuno, también llamado higo pico. La tunera se conoce en Canarias con otros nombres como chumbera, penca, penco, pencón, penquera y topete. Esta especie también recibe el nombre científico de Opuntia ficus-indica, pero además en las islas también existe otra variedad de tunera, Opuntia dilleni, llamada tunera india.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Opuntia maxima</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/reglamentacion-estricta-comercio.png\"><span class=\"xlarge\">Reglamentación estricta de comercio</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/introducido.png\"><span class=\"large\">Introducido seguro invasivo</span><img class=\"inner-boat\" src=\"images/common/inner-boat.png\"><img class=\"mini-icon\" src=\"images/common/mini-icon-p.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Plantae</td></tr>\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\n					<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\n					<tr><td>Orden:</td><td>Caryophyllales</td></tr>\n					<tr><td>Familia:</td><td>Cactaceae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/veg-graph-icon.png\">\n					</div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">300 m</span>\n						</div>\n\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br/>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\n							<span class=\"t4 t4-r\">Laurisilva</span>\n							<span class=\"t5 t5-r\">B. Termófilo</span>\n							<span class=\"t6 t6-r highlight\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<!--<p class=\"description animated fadeIn\">Se distribuye por diferentes hábitats, aunque generalmente crece en formaciones de matorral xerófilo (cardonal-tabaibal).</p>\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div>-->\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Tunera</h2>\n			<div>Opuntia maxima</div>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-area1\" data-tooltip=\"area1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-area2\" data-tooltip=\"area2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-area3\" data-tooltip=\"area3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-area4\" data-tooltip=\"area4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-area5\" data-tooltip=\"area5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-area6\" data-tooltip=\"area6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-area7\" data-tooltip=\"area7\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"area1\" class=\"area-tooltip fadeIn animated\">\n					<p>Está dividida en segmentos llamados cladodios.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area2\" class=\"area-tooltip fadeIn animated\">\n					<p>Sus tallos tienen forma de pala de color verde, planos y ovales, que se ramifican y de ellos nacen flores y frutos.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area3\" class=\"area-tooltip fadeIn animated\">\n					<p>Las flores crecen de las areolas que están dispuestas en los bordes de los cladodios.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area4\" class=\"area-tooltip fadeIn animated\">\n					<p>Cuando florece, una vez al año, se observan unas flores en forma de corona y de distintos colores, desde el amarillo hasta el rojo. </p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area5\" class=\"area-tooltip fadeIn animated\">\n					<p>El fruto es una baya de unos 5 cm de largo y entre 43 y 220 g, con pulpa y muchas semillas, y cubierta por una piel gruesa y llena de espinas.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area6\" class=\"area-tooltip fadeIn animated\">\n					<p>Tienen dos tipos de espinas, unas largas y duras, y otras cortas y finas de tipo velloso.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area7\" class=\"area-tooltip fadeIn animated\">\n					<p>La especie Opuntia dillenii posee unos tallos más pequeños. Es de porte erecto y alcanza hasta los 2 m de altura. Una de las características más destacadas de esta especie es el color rojo de la pulpa de la fruta.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>Existen al menos 250 tipos de Opuntia y todas se suponen originarias de América. En Europa llegaron con los primeros conquistadores y se cree que Canarias fue el primer lugar donde se plantaron.</p>\n</div>";
  },"useData":true});